	#content {
		padding: 5px;
		background: url('../gifs/fondo_history.gif') 105px 62px  no-repeat;
		height:570px;
		border:solid 0px red;
	}
	
	.titulares {
		position:absolute;
		margin: 300px 0px 0px 280px;
		padding: 0px 0px 0px 0px;
	}
	
	#texto1 {
		position: absolute;
		margin: 0px 0px 0px 320px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
		width: 595px;
		top:100px;
	}
	
	#texto1 p{
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 14px;
		text-align:justify;
		color: #fff;
		word-spacing: normal;
		letter-spacing: 2px;
		line-height: 1.3em;
		font-size: 1.2em;
	}
	
	




